// @import '../variables/variables.scss';
// @import '../variables/mixins.scss';

/*#region #breadcrumb*/
#breadcrumb {
  padding-top: 20px;
  padding-bottom: 20px;
  color: $white;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  .breadcrumb-body {
    margin-top: 5px;
    &.container {
      padding-left: 15px;
      padding-right: 15px;
    }

    li {
      display: inline-block;
      position: relative;
      padding-right: 20px;
      a {
        color: $white;

        &:hover {
          color: $black;
        }
      }
      &:hover a {
        color: $primary-color;
      }
      &.active {
        color: $white;
      }
      &:after {
        position: absolute;
        content: "|";
        right: 5px;
        top: 0;
      }

      &:last-child {
        padding-right: 0;
      }

      &:last-child:after {
        display: none;
      }
    }
  }
}
/*#endregion*/

/*#region #sad*/
/*#endregion*/

@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 1200px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
